Subject: recordings needed
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Fri, 7 Nov 2008 17:54:31 -0500

Josh,
I have 3 more recordings that I need.  They are as follows:

*The first was an order that was left on the voicemail of the customer and was never even confirmed with an actual person.  The customer is furious and has threatened calling the Attorney General.
Order # 529460 by Vanessa F. (11/07/08 11:40 am)
718-435-8328
BRENDA O DONNEL
DENNIS O'DONNEL
921 43RD ST
BROOKLYN, NY 11219

*The second is an order placed to a company that no longer is open.
Order #522618 by Beani B (10-24-2008 4:10 PM )
623-872-1818
ANNA
ALL FAMILY CARE
4120 N 108TH AVE STE 101
PHOENIX, AZ 85037

*The following order the person said they told the rep they did not want anything and not to send to send anything.
Order #523041 by Greg A (10-28-2008 10:18 AM)
540-371-4444 
CHRISTINA RAMOS
MARSHALL WESLEY G ATTY AT LAW
600 WESTWOOD OFFICE PARK
FREDERICKSBURG, VA 22401-5114

Can I get these back asap please?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]